#iq_css_914{
	width : 100%;
	
}

#iq_css_989{
	margin-right : 1%;
	float : left;
	width : 49%;
	
}

#iq_css_917{
	margin-bottom : 20px;
	float : left;
	width : 100%;
	
}

#iq_css_918{
	margin-right : 1%;
	float : left;
	width : 49%;
	overflow : hidden;
	
}

#iq_css_921{
	margin-left : 1%;
	float : left;
	width : 49%;
	overflow : hidden;
	
}

#iq_css_925{
	margin-bottom : 20px;
	float : left;
	width : 100%;
	
}

#iq_css_926{
	margin-right : 1%;
	float : left;
	width : 49%;
	overflow : hidden;
	
}

#iq_css_929{
	margin-left : 1%;
	float : left;
	width : 49%;
	overflow : hidden;
	
}

#iq_css_933{
	margin-bottom : 20px;
	float : left;
	width : 100%;
	
}

#iq_css_934{
	margin-right : 1%;
	float : left;
	width : 49%;
	overflow : hidden;
	
}

#iq_css_937{
	margin-left : 1%;
	float : left;
	width : 49%;
	overflow : hidden;
	
}

#iq_css_851{
	
}

